Subject: [lojban] Re: Google

From: Jay F Kominek <[email-masked]>
Date: Mon, 23 Sep 2002 10:13:31 -0600

On Mon, Sep 23, 2002 at 11:01:00AM -0500, Taral wrote:
> Who wants to do the google translation to lojban?
> 
> http://services.google.com/tcbin/tc.py

You seem to ask about this on IRC regularly. Rather odd, as I'm pretty sure
I've always told you the same thing.

http://nuzban.wiw.org/wiki/?Google
http://groups.yahoo.com/group/lojban/message/13310

Have you actually made any further progress, like getting Google to add
Lojban as a language into which things can be translated? (I didn't see
it on the list a minute ago.)

-- 
Jay Kominek <[email-masked]>
It's not just 8-bit clean,
It's 8-bit spotless!